/*****************************************
***** GENERAL
*****************************************/

body,
h1,
h2,
h3,
h4,
h5,
h6,
button,
.button,
.top-bar-section ul li>a,
.tabs .tab-title>a,
.side-nav,
.side-nav li.active>a:first-child:not(.button),
.accordion .accordion-navigation>a,
.accordion dd>a,
.sub-nav dt,
.sub-nav dd,
.sub-nav li,
.label {
  font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3 {
  font-weight: 300;
}

h5 {
  font-weight: 500;
}

.h1 {
  font-size: 1.75rem;
}

.h2 {
  font-size: 1.4875rem;
}

figure {
  margin: 0;
}

figcaption,
figcaption h4 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0.75rem 0 1.5rem;
}

.nopadding {
  padding: 0 !important;
}

figure a {
  font-size: 1.0625rem;
  color: #222;
}

input[type='text'],
input[type='password'],
input[type='date'],
input[type='datetime'],
input[type='datetime-local'],
input[type='month'],
input[type='week'],
input[type='email'],
input[type='number'],
input[type='search'],
input[type='tel'],
input[type='time'],
input[type='url'],
input[type='color'],
textarea {
  background-color: #efefef;
  box-shadow: none;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='date']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='month']:focus,
input[type='week']:focus,
input[type='email']:focus,
input[type='number']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='time']:focus,
input[type='url']:focus,
input[type='color']:focus,
textarea:focus {
  background-color: #efefef;
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
}

.gray input[type='text'],
.gray input[type='password'],
.gray input[type='date'],
.gray input[type='datetime'],
.gray input[type='datetime-local'],
.gray input[type='month'],
.gray input[type='week'],
.gray input[type='email'],
.gray input[type='number'],
.gray input[type='search'],
.gray input[type='tel'],
.gray input[type='time'],
.gray input[type='url'],
.gray input[type='color'],
.gray textarea,
.gray input[type='text']:focus,
.gray input[type='password']:focus,
.gray input[type='date']:focus,
.gray input[type='datetime']:focus,
.gray input[type='datetime-local']:focus,
.gray input[type='month']:focus,
.gray input[type='week']:focus,
.gray input[type='email']:focus,
.gray input[type='number']:focus,
.gray input[type='search']:focus,
.gray input[type='tel']:focus,
.gray input[type='time']:focus,
.gray input[type='url']:focus,
.gray input[type='color']:focus,
.gray textarea:focus {
  background-color: #fff;
}

::-webkit-input-placeholder {
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #222;
}

:-moz-placeholder {
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #222;
}

::-moz-placeholder {
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #222;
}

:-ms-input-placeholder {
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #222;
}

.full-width {
  max-width: 100%;
}

.full-width img {
  width: 100%;
}

.bg-img {
  position: relative;
  min-height: 320px;
  color: white;
  background-color: #e43737;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}

.bg-img.short {
  min-height: 0;
}

.bg-img.black {
  color: #333;
}

.bg-img.overlay:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  opacity: 0.85;
  background-color: #e43737;
}

.bg-img .h1 {
  font-size: 1.2rem;
}

.bg-img h4 {
  font-size: 1.2rem;
  font-weight: 100;
  color: white;
}

.bg-img.black h3 {
  color: #333;
}

.bg-img hr.blue {
  margin: 0 0 1rem;
}

.inherit {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}

.bar-heading {
  font-size: 1.2625rem;
  margin-top: 0.5rem;
}

.blue-heading {
  color: #6c7b7b;
}

.light,
.light p {
  font-weight: 300;
}

.white {
  color: white;
}

.gray {
  color: #888;
  background: #efefef;
}

.black {
  color: black;
}

.blue {
  color: white;
  background-color: #e43737;
}

.blue h1,
.blue h2,
.blue h3,
.bg-img h1,
.bg-img h2,
.bg-img h3 {
  color: white;
}

.small p {
  font-size: 0.8125rem;
}

.medium p,
.large p {
  font-weight: 300;
}

a.see-more {
  font-size: 1.25rem;
  color: #333;
}

a.see-more i {
  margin-left: 1rem;
  color: #e43737;
}

.read-more {
  font-weight: 500;
  text-transform: uppercase;
  color: #a4956d;
}

.read-more i {
  margin-left: 0.33rem;
}

button,
.button {
  font-weight: 500;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

.rounded {
  border-radius: 5px;
}

.text-underline {
  display: inline-block;
  border-bottom: 1px solid #333;
}

.text-uppercase {
  text-transform: uppercase;
}

.border-top {
  border-top: 3px solid #e43737;
}

.border-bottom {
  border-bottom: 1px solid #ccc;
}

.border-full {
  border: 1px solid #999;
}

.button.white {
  color: #333;
  background-color: white;
}

.button.black {
  color: white;
  background-color: #333;
}

.button.yellow {
  padding: 0.875rem 1.5rem 0.9375rem;
  cursor: pointer;
  color: #333 !important;
  border: 1px solid #d3bc85;
  border-radius: 5px;
  background-color: #ffbf03;
  background-image: -webkit-linear-gradient(0deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: -webkit-linear-gradient(90deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: -webkit-linear-gradient(bottom, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: linear-gradient(0deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
}

.button.radius {
  border-radius: 4px;
}

.padding-top {
  padding-top: 1.5rem;
}

.margin-top {
  margin-top: 1.5rem;
}

.padded {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.padded-sm {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.box {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.padded.box {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.clear {
  clear: both;
}

hr.blue {
  width: 12rem;
  margin: 1rem 0 1.5rem;
  border-width: 2px;
  border-color: #e43737;
}

[data-magellan-expedition],
[data-magellan-expedition-clone] {
  padding: 0;
  box-shadow: 0 0 7px #666;
}

[data-magellan-expedition] a,
[data-magellan-expedition-clone] a,
.explore-accordion .content a {
  color: #666;
  font-weight: 300;
}

[data-magellan-expedition] .columns,
[data-magellan-expedition-clone] .columns {
  position: relative;
}

[data-magellan-expedition] .columns::after,
[data-magellan-expedition-clone] .columns::after {
  content: '';
  position: absolute;
  background: #ccc;
  width: 1px;
  height: 80%;
  top: 10%;
  right: 1rem;
}

[data-magellan-expedition] .columns:last-of-type::after,
[data-magellan-expedition-clone] .columns:last-of-type::after {
  width: 0;
}

.img-popup {
  position: relative;
  width: auto;
  max-width: 90%;
  margin: 20px auto;
  padding: 0;
  background: white;
}

/**
 * EasyZoom core styles
 */

.easyzoom {
  position: relative;
  /* 'Shrink-wrap' the element */
  display: inline-block;
  max-width: 100%;
  *display: inline;
  *zoom: 1;
}

.easyzoom img {
  vertical-align: bottom;
}

.easyzoom.is-loading img {
  cursor: progress;
}

.easyzoom.is-ready img {
  cursor: crosshair;
}

.easyzoom.is-error img {
  cursor: not-allowed;
}

.easyzoom-notice {
  line-height: 2em;
  position: absolute;
  z-index: 150;
  top: 50%;
  left: 50%;
  width: 10em;
  margin: -1em 0 0 -5em;
  text-align: center;
  background: #fff;
  box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
  position: absolute;
  z-index: 100;
  overflow: hidden;
  background: #fff;
}

.easyzoom-flyout img {
  max-width: none;
}

/**
 * EasyZoom layout variations
 */

.easyzoom--overlay .easyzoom-flyout {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
  top: -10px;
  left: 75%;
  width: 350px;
  height: 350px;
  margin-left: 20px;
  border: 3px solid #333;
}

@media only screen and (min-width: 40.063em) {
  .bg-img hr.blue {
    margin: 1rem 0 1.5rem;
  }

  .medium-5-grid {
    width: 20%;
  }

  .h1,
  .bg-img .h1 {
    font-size: 2.75rem;
  }

  .h2 {
    font-size: 2.3125rem;
  }

  .bar-heading {
    font-size: 1.5625rem;
  }

  .bg-img {
    min-height: 815px;
    background-position: center;
  }

  .bg-img h4 {
    font-size: 1.6875rem;
  }

  .bg-img hr,
  .blue hr,
  .hero hr {
    margin: 2rem 0 3rem;
  }

  .medium p {
    font-size: 1.438rem;
    font-weight: 100;
  }

  .large p {
    font-size: 1.67rem;
    font-weight: 100;
  }

  .padded {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .box {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .padded.box {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  [data-magellan-expedition] .sub-nav.large a,
  [data-magellan-expedition-clone] .sub-nav.large a {
    font-size: 2.5rem;
  }

  .sub-nav.large dt a,
  .sub-nav.large dd a,
  .sub-nav.large li a,
  .sub-nav.large dt.active a,
  .sub-nav.large dd.active a,
  .sub-nav.large li.active a {
    padding: 0.75rem 1.5rem;
  }
}

/*****************************************
***** HEADER
*****************************************/

.top-bar,
.top-bar.expanded,
.top-bar.expanded .title-area,
.contain-to-grid,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section ul li {
  color: #333;
  background: #fff;
}

.top-bar input,
.top-bar select,
.top-bar .button,
.top-bar button {
  top: 0;
  height: 2.875rem;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.5rem;
  border-left: 1px solid #ccc;
}

.top-bar-section li:not(.has-form):first-child a:not(.button) {
  border: 0;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
  color: #666;
  background: #fff;
}

/* Google Translate Button Styling/Overrides */

.googleTranslateBtn {
  margin-right: 1.5rem;
  margin-top: 0.5rem;
  border-right: 1px solid #ccc;
}

.goog-te-banner-frame {
  visibility: hidden !important;
}

#google_translate_element,
.googleTranslateBtn span {
  display: inline-block;
}

#google_translate_element {
  margin-right: 0.5rem;
}

.goog-te-menu-value {
  font-size: 0.9rem !important;
  padding: 0 !important;
}

.top-bar,
.top-bar .name {
  height: 5rem;
}

.top-bar .name {
  max-width: 80%;
  padding-top: 0.5rem;
}

.top-bar .name img {
  max-height: 3.5rem;
}

.top-bar-section ul li>a.button {
  font-size: 1rem;
  font-weight: 700;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

.top-bar-section ul li>a.login-btn {
  background-color: transparent !important;
  color: #000;
  padding: 0.7rem 0rem;
  font-weight: 400;
}

.top-bar-section ul li>a.login-btn:hover {
  background: transparent;
  color: #999;
}

.login-btn-icon {
  color: #999;
}

.top-bar-section .button i {
  font-size: 1.4rem;
  vertical-align: bottom;
}

.top-bar-section ul {
  /*clear: both;*/
}

.top-bar-section .bottom li:not(.has-form) a:not(.button) {
  background: #efefef;
}

.top-bar-section .top {
  display: none;
}

.top-bar-section .search {
  position: relative;
}

.top-bar-section .search:before {
  font-family: 'FontAwesome';
  font-size: 20px;
  font-weight: normal;
  position: absolute;
  top: 6px;
  left: -8px;
  content: '\f002';
  color: #ccc;
}

.top-bar-section .search input {
  font-weight: 300;
  width: 100px;
  border: 0;
  background-color: transparent;
}

.top-bar-section .search input:focus {
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
}

.top-bar-section::-webkit-input-placeholder {
  font-weight: 300;
  text-align: left;
}

.top-bar-section:-moz-placeholder {
  font-weight: 300;
  text-align: left;
}

.top-bar-section::-moz-placeholder {
  font-weight: 300;
  text-align: left;
}

.top-bar-section:-ms-input-placeholder {
  font-weight: 300;
  text-align: left;
}

.top-bar .title-area {
  padding: 0 0.5rem 0 1rem;
}

.top-bar .toggle-topbar.menu-icon a {
  right: 0.5rem;
  padding: 0 1.5rem 0 1rem;
  background-color: #e43737;
}

.top-bar .toggle-topbar.menu-icon a span::after {
  right: 0.6rem;
  width: 20px;
  box-shadow: 0 0 0 2px #fff, 0 7px 0 2px #fff, 0 14px 0 2px #fff;
}

.show-mobile-nav-only {
  display: block;
}

.top-bar-section ul li:hover:not(.has-form)>a {
  color: #999;
}

.top-bar-section .dropdown li.title h5 a,
.top-bar-section .dropdown li.parent-link a {
  color: #333;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
  background: #fff;
  color: #000;
  border-left: 0;
  font-size: 0.9rem;
  padding: 0 1rem;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button):hover {
  background: #e43737;
  color: #fff;
}

.top-bar-section .has-dropdown>a {
  padding-right: 0.8375rem !important;
}

@media only screen and (min-width: 58.75em) {

  .top-bar,
  .top-bar .name {
    height: 8.125rem;
  }

  .top-bar .name {
    max-width: 100%;
    padding-top: 1.75rem;
  }

  .top-bar .name img {
    max-height: 5rem;
  }

  .top-bar-section .top li {
    padding-left: 0.2rem;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 1rem;
    padding: 0 0.3rem;
  }

  .top-bar-section .bottom li:not(.has-form) a:not(.button) {
    background: #fff;
  }

  .top-bar-section .top {
    display: inline;
  }

  .top-bar-section .bottom {
    margin-top: 1.5rem;
  }

  .show-mobile-nav-only {
    display: none;
  }
}

@media only screen and (min-width: 940px) and (max-width:1260px) {
  .top-bar .title-area {
    max-width: 27%;
  }
}

@media only screen and (min-width: 64em) {
  .top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 1.1rem;
    padding: 0 0.35rem;
  }

  .top-bar-section .right li .dropdown {
    left: 0;
    right: auto;
    padding-top: 0.4rem;
  }

  a.parent-link.js-generated {
    display: none !important;
  }

  .top-bar-section .top li {
    padding-left: 1rem;
  }
}

@media only screen and (min-width: 70em) {
  .top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 1.2rem;
    padding: 0 0.5rem;
  }
}

@media only screen and (min-width: 76.5em) {
  .top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 1.25rem;
    padding: 0 0.7375rem;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1555px) {
  .top-bar-section .right li .dropdown {
    left: -110px;
  }
}

/*****************************************
***** Footer
*****************************************/

footer,
footer ul {
  font-size: 0.9375rem;
}

footer a {
  color: #888;
}

footer hr {
  border-color: #484848;
}

footer .top {
  border-top: 1px solid #ddd;
}

footer .top h5 {
  font-weight: 400;
  line-height: 1.33;
  text-transform: uppercase;
}

footer .top h5 small {
  font-size: 1rem;
  font-weight: 300;
}

footer .top i {
  color: #23292a;
}

footer .top .bordered {
  margin: 0.5rem 0;
  border-bottom: 1px solid #ccc;
}

footer .top .bordered:last-child {
  border-bottom: 0;
}

footer .top .social {
  padding: 0.5rem 1rem;
}

footer .top .social i {
  margin: 0 0.67rem;
  color: #e43737;
}

footer .top .postfix {
  font-weight: 400;
  line-height: 2.625rem;
  margin-left: 0.4rem;
  padding: 0;
}

footer .top .postfix,
footer .top input,
footer .top select {
  height: 2.625rem;
}

footer .bottom {
  font-size: 0.85rem;
  font-weight: 300;
  padding: 1.5rem;
  color: white;
  background: #484848;
}

footer strong {
  color: #333;
}

footer strong a {
  font-weight: 400;
  text-decoration: underline;
  color: inherit;
}

@media only screen and (min-width: 40.063em) {
  footer .top .bordered {
    height: 7rem;
    margin: 0;
    border-bottom: 0;
    border-left: 1px solid #ccc;
  }

  footer .top .social {
    padding: 2rem 1rem;
  }
}

/*****************************************
***** Carousels
*****************************************/

.slick-arrow {
  position: absolute;
  top: 42.5%;
  display: block;
  color: #e43737;
}

.slick-arrow:first-of-type {
  left: -10px;
}

.slick-arrow:last-of-type {
  right: -10px;
}

/*****************************************
***** Hero / Banner
*****************************************/

.hero {
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  background-color: #979390;
  padding: 1rem 0 0;
}

.hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.3);
  /*dim the background*/
}

.hero h1 {
  font-size: 1.75rem;
  font-weight: 100;
  color: white;
  text-shadow: 0 0 2px #222;
  margin-bottom: 60px;
  position: relative;
  z-index: 10;
}

.hero img {
  width: 100%;
}

.hero .hero-text {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  padding: 1rem;
  z-index: 11;
}

.hero-paragraph {
  position: relative;
  z-index: 10;
}

.hero .button {
  font-size: 0.8rem;
  padding: 0.67rem 1rem 0.7325rem;
  margin-bottom: 0;
}

.hero .bottom-right {
  position: absolute;
  left: 1rem;
  right: auto;
  top: 68%;
  bottom: auto;
  z-index: 11;
}

.hero .bottom-right small {
  display: block;
  margin: 0.67rem 0;
}

.hero .popup-youtube {
  position: absolute;
  display: block;
  top: 45%;
  left: 39%;
  width: 50%;
  height: 4rem;
  z-index: 11;
}

.hero .popup-youtube::before {
  font-family: FontAwesome;
  font-size: 4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  content: '\f16a';
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #e43737;
}

.banner {
  background-color: #e43737;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner h1 {
  color: white;
}

@media only screen and (min-width: 40.063em) {
  .hero {
    padding: 0;
  }

  .hero .hero-text {
    top: 6%;
    bottom: auto;
    width: 100%;
  }

  .hero .button {
    font-size: 1rem;
    padding: 1rem 2rem 1.0625rem;
  }

  .hero .bottom-right {
    right: 4rem;
    bottom: 1rem;
    top: auto;
    left: auto;
  }

  .hero .popup-youtube {
    top: 45%;
    left: 39%;
    width: 30%;
    height: 30%;
    z-index: 15;
  }

  .hero .popup-youtube::before {
    font-size: 6rem;
  }

  .banner {
    padding: 3rem 0;
  }
}

@media only screen and (max-width: 63.9375em) {
  .hero h1 {
    font-size: 1.3rem;
    margin-bottom: 30px;
  }

  .hero .button {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 40.063em) {
  .hero .popup-youtube {
    position: relative;
    left: 0;
    margin: -21rem auto 1rem;
    padding-bottom: 21rem;
  }

  .hero .button {
    font-size: 0.7rem;
    font-weight: 300;
    width: 100%;
  }

  .hero .hero-text {
    position: relative;
  }

  .hero .bottom-right {
    position: relative;
  }

  .hero h1 {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    padding: 0 1rem;
  }
}

/*****************************************
***** SEMA Button
*****************************************/

/* Uncomment CSS to add SEMA Button to hero */

/*
.semaButton {
    margin-top: 1.5rem;
    text-align: center;
    color: #fff;
    border-radius: 7px;
    border: 2px solid #e43737;
	background-color: #353432;
    width: 21rem;
	display: inline-block;
}
.semaButton p {
	font-size: 1.5rem;
    line-height: 1.2;
    width: 65%;
    display: inline-block;
    padding: 0.5rem 0;
    margin-bottom: 0;
}
@media only screen and (max-width: 40.063em) {
	.hero .button {
		padding: 1rem;
		margin-bottom: 0.2rem;
	}
	.hero .hero-text {
		margin: 0rem;
		padding: 1rem;
	}
	.semaButton {
			margin-top: 0;
			width: 13rem;
	}
	.semaButton p {
			font-size: 1rem;
			width: 100%;
	}
}
*/

/*****************************************
***** Apps Banner
*****************************************/

#Apps .button {
  background-color: #fff;
  color: #000;
  font-size: 0.8rem;
  padding: 0.8rem 0.5rem 0.7rem 0.8rem;
  margin-bottom: 0;
  border: 2px solid #000;
}

/*****************************************
***** Sidebar
*****************************************/

@media only screen and (min-width: 64.063em) {
  .fixed-filters {
    position: fixed;
    background-color: #fff;
    z-index: 10;
  }
}

.sidebar h4 i {
  color: #e43737;
}

.filters h4 {
  background: #efefef;
}

.filter-options {
  display: none;
}

.filter-options li a {
  color: #000;
}

.filter-title--wheels {
  font-size: 0.9rem;
}

.accordion .accordion-navigation {
  margin-bottom: 1rem !important;
}

.accordion .accordion-navigation>a,
.filters h4 {
  position: relative;
  padding: 0.2rem 0.5rem 0.15rem 3rem;
}

.accordion .accordion-navigation>a:before,
.filters h4:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 100%;
  padding-top: 0.25rem;
  content: '+';
  text-align: center;
  color: #eee;
  background: #4e5256;
}

.accordion .accordion-navigation.active>a:before,
.filters h4.active:before {
  content: '–';
}

.side-nav {
  padding: 0;
}

.side-nav li a:not(.button),
.side-nav li a:hover:not(.button),
.side-nav li a:focus:not(.button) {
  font-size: 1rem;
  padding-top: 0;
  padding-bottom: 0;
  color: #333;
}

.side-nav li.active>a:first-child:not(.button) {
  position: relative;
  padding-left: 2rem;
  color: #333;
}

.side-nav li.active>a:first-child:not(.button):before {
  font-family: 'FontAwesome';
  font-size: 1.5rem;
  position: absolute;
  top: -6px;
  left: 16px;
  content: '\f0da';
  color: #e43737;
}

@media only screen and (min-width: 40.063em) {
  .parent {
    margin-bottom: 2.5rem;
  }

  .filters h4 {
    padding: 0;
    background: transparent;
  }

  .filters h4:before {
    display: none;
  }

  .filter-options {
    display: block;
  }
}

/*****************************************
***** Home
*****************************************/

.wheel-carousel {
  margin-bottom: 0;
}

.wheel-carousel figure {
  padding-top: 1rem;
}

.wheel-carousel figure img {
  margin: 0 auto;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.wheel-carousel figure:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.wheel-carousel figure:nth-child(n + 5) {
  float: none !important;
  display: inline-block;
}

.wheel-carousel figcaption {
  font-size: 1rem;
  font-weight: 100;
  margin-top: 0.5rem;
  color: #3a4755;
}

.hover-box {
  position: relative;
  margin-top: 20px;
}

.hover-box:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #e43737;
}

.hover-box a {
  display: block;
}

.hover-box .hover-text {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  text-align: center;
}

.hover-box .hover-text h3,
.hover-box .hover-text h4 {
  color: white;
}

.hover-box .hover-text h3 {
  -webkit-transition: text-shadow 0.3s ease;
  transition: text-shadow 0.3s ease;
  text-shadow: 0 0 12px #222;
  border-bottom: 4px solid red;
  display: inline-block;
}

.hover-box .hover-text h4 {
  font-weight: 300;
}

.hover-box .hover-text h4,
.hover-box:before {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 0;
}

.hover-box:hover:before {
  opacity: 0.8;
}

.hover-box:hover .hover-text h3 {
  text-shadow: none;
}

.hover-box:hover .hover-text h4 {
  opacity: 1;
}

@media only screen and (min-width: 40.063em) {
  .wheel-carousel figcaption {
    font-size: 1.5rem;
  }
}

/*****************************************
***** Wheel Detail
*****************************************/

.angles,
#view360 {
  font-size: 0.875rem;
  margin-top: 1rem;
  font-weight: bold;
}

.angles li {
  display: inline-block;
  float: none;
  margin: 0.5rem 0.25rem;
  border: 1px solid #333;
}

#view360 li img {
  border: 1px solid #333;
}

.wheel-details hr {
  margin: 1rem 0 0.75rem;
}

.wheel-details li {
  font-size: 0.875rem;
  padding-bottom: 0;
}

.wheel-details h2 {
  margin-bottom: 1.5rem;
}

.wheel-details h2 small {
  font-size: 45%;
  font-weight: 500;
  line-height: 1.4;
  display: block;
  margin-top: 0.5rem;
  text-transform: uppercase;
}

.wheel-details h2 span {
  font-size: 45%;
  font-weight: 500;
  line-height: 1;
  display: block;
  margin-top: 1rem;
  text-transform: uppercase;
}

.wheel-details figcaption {
  font-size: 0.6875rem;
  font-weight: 500;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.wheel-buttons {
  margin-bottom: 1rem;
}

.wheel-buttons button {
  font-size: 0.7rem;
  font-weight: 400;
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0;
  padding: 0.33rem 0.33rem;
  border-radius: 4px;
  border: 1px solid #333;
  letter-spacing: 1px;
}

.wheel-buttons i {
  font-size: 0.8rem;
  width: 1.8rem;
  height: 1.8rem;
  padding-top: 0.5rem;
  padding-left: 0.15rem;
  border-radius: 50%;
}

.wheel-buttons img {
  margin-left: -0.15rem;
}

.wheel-buttons .fitment {
  background-color: #a2a2a2;
}

.wheel-buttons .fitment:hover {
  background-color: #828282;
}

.wheel-buttons .car {
  background-color: #686868;
}

.wheel-buttons .car:hover {
  background-color: #494949;
}

.wheel-buttons .inventory {
  background-color: #ba9047;
}

.wheel-buttons .inventory:hover {
  background-color: #70562b;
}

.wheel-gallery {
  line-height: 1rem;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 20px;
  padding-bottom: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.wheel-gallery span {
  font-size: 0.8125rem;
}

.wheel-gallery>div:last-child {
  border: 1px solid #e43737;
}

.wheel-description p {
  font-weight: 300;
}

.wheel-detail-accordion .accordion-navigation>.content {
  padding-left: 0;
  padding-right: 0;
}

@media only screen and (min-width: 40.063em) {
  .wheel-detail-accordion .accordion-navigation>.content {
    padding: 0;
    display: block;
  }

  .wheel-detail-accordion .accordion-navigation {
    margin-bottom: 0;
  }
}

/*****************************************
***** Wheel Landing
*****************************************/

.wheel-list {
  padding: 0 2rem;
}

.wheel-list li {
  padding-top: 2.5rem;
  padding-bottom: 2rem;
  border-top: 1px solid #ccc;
}

.wheel-list:first-child li:first-child {
  padding-top: 0;
  border: 0;
}

.wheel-list h4 {
  font-weight: 300;
}

.wheel-list small {
  font-size: 67%;
  line-height: 1.4;
  display: block;
  margin-top: 0.5rem;
  text-transform: uppercase;
}

.wheel-list figure a {
  text-transform: none;
  color: #333;
}

.wheel-list figure i {
  color: #e43737;
}

.wheel-list .new {
  font-size: 0.85rem;
  font-weight: 500;
  margin-left: 0.5rem;
  color: #e43737;
}

#body-wheels .car {
  width: auto;
}

@media only screen and (min-width: 40.063em) {
  .wheel-list {
    border-top: 1px solid #ccc;
  }

  .wheel-list:first-child {
    border-top: 0;
  }

  .wheel-list li {
    border: 0;
  }

  .wheel-list:first-child li:nth-child(-n + 2) {
    padding-top: 0;
    border: 0;
  }

  .wheel-list small {
    font-size: 53%;
  }
}

@media only screen and (min-width: 64.063em) {
  .wheel-list:first-child li:nth-child(-n + 3) {
    padding-top: 0;
    border: 0;
  }
}

@media only screen and (min-width: 40.0625em) {
  .medium-3--custom {
    width: 16%;
  }

  .medium-9--custom {
    width: 84%;
  }
}

/*****************************************
***** Gallery
*****************************************/

.gallery-filter.row {
  margin-top: 1rem;
}

.gallery-filter label {
  font-size: 1.15rem;
}

.gallery-filter button {
  margin-right: 0;
}

.gallery-list li {
  padding: 0 1px 1px 0;
}

.gallery-list img {
  width: 100%;
}

.gallery-list p {
  margin-bottom: 0;
}

.gallery-filters {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.gallery-filter-form {
  display: flex;
}

.car-select,
.model-select,
.sort-select,
.wheel-select {
  margin-left: 4rem;
  margin-right: 4rem;
}

@media screen and (max-width: 940px) {
  .gallery-filters {
    flex-direction: column;
  }

  .gallery-filter-form {
    flex-direction: column;
  }

  .car-select,
  .model-select,
  .sort-select,
  .wheel-select {
    margin: 0;
  }
}

#sortMenu {
  min-width: 100px;
}

.photo {
  position: relative;
  display: block;
  padding: 0 1px 1px 0;
}

.photo:before {
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  transition-property: all;
  background: rgba(255, 255, 255, 0);
}

.photo:after {
  font-size: 1rem;
  font-weight: 300;
  position: absolute;
  z-index: 2;
  top: 50%;
  display: block;
  width: 90%;
  margin: -1em 5% 0;
  padding-bottom: 2em;
  content: attr(title);
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: all;
  transition-property: all;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  opacity: 0;
  color: #fff;
  filter: alpha(opacity=0);
}

.photo:hover:before {
  background: rgba(0, 0, 0, 0.7);
}

.photo:hover:after {
  opacity: 1;
}

.gallery-pagination {
  text-align: center;
}

.gallery-pagination li {
  display: inline-block !important;
  float: none !important;
}

.gallery-pagination li.active a {
  background-color: #e43737;
  color: #fff;
}

@media only screen and (min-width: 40.063em) {
  .gallery-filter .row .columns:nth-child(n + 2) {
    padding-right: 0.33rem;
    padding-left: 0.33rem;
  }
}

/*****************************************
***** Videos
*****************************************/

.video-grid a {
  position: relative;
  display: block;
}

.video-grid a:before {
  font-family: FontAwesome;
  font-size: 4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  content: '\f16a';
  -webkit-transform: translate(-50%, -80%);
  -ms-transform: translate(-50%, -80%);
  transform: translate(-50%, -80%);
  color: #e52d27;
}

/*****************************************
***** Fitment
*****************************************/

.fitment .gray {
  padding-top: 0.75rem;
  padding-bottom: 0.67rem;
}

.fitment img {
  margin: 0 0.5rem;
}

@media only screen and (min-width: 40.063em) {
  .fitment h3 {
    font-size: 1.6rem;
  }

  .fitment .row {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .gallery-filter button {
    margin-right: 0;
    margin-top: -5px;
    font-size: 13px;
    width: auto;
  }
}

/*****************************************
***** FAQ
*****************************************/

.faq .accordion-navigation {
  margin-bottom: 1rem !important;
}

.faq .accordion-navigation h4 {
  font-weight: 300;
  color: #e43737;
}

.faq .accordion-navigation>a {
  position: relative;
  padding: 0.2rem 0.5rem 0.15rem 3rem;
}

.faq .accordion-navigation>a:before {
  font-family: 'FontAwesome';
  font-size: 2rem;
  top: -3px;
  left: 0.5rem;
  width: 2rem;
  height: auto;
  padding-top: 0;
  content: '\f059';
  color: #666;
  background: transparent;
}

.faq .accordion-navigation.active>a:before {
  content: '\f058';
}

/*****************************************
***** Press
*****************************************/

.press {
  padding-top: 3rem;
  padding-bottom: 1.5rem;
  border-top: 1px solid #ccc;
}

.press:first-child {
  padding-top: 1.5rem;
  border: 0;
}

.press .featured {
  max-width: 90%;
}

.press .date {
  margin-top: 1.5rem;
  color: #333;
}

.press .date i {
  font-size: 1.25rem;
  margin-right: 0.33rem;
}

.press h1 {
  font-size: 1.438rem;
}

.press h3 {
  margin: 0.5rem 0 0.75rem;
}

.press hr {
  margin: 2rem 0;
}

/*****************************************
***** Inventory
*****************************************/

.inventory h4 {
  margin-bottom: 1.5rem;
}

.inventory label {
  font-size: 1rem;
}

.inventory input,
.inventory input:focus {
  background-color: #fff;
}

.inventory select {
  text-transform: uppercase;
}

.inventory>div:first-child {
  border-right: 2px solid white;
}

.inventory>div:last-child {
  border-left: 1px solid white;
}

.inventory-results {
  overflow: auto;
}

.inventory-results table {
  margin-top: 1rem;
  text-transform: uppercase;
}

.inventory-results .button {
  margin-bottom: 0;
}

.inventory-results table td,
.inventory-results table th {
  font-size: 0.75rem;
}

.inventory-results .desc,
.inventory-results .asc {
  position: relative;
}

.inventory-results .desc:after,
.inventory-results .asc:after {
  font-family: 'FontAwesome';
  font-size: 1rem;
  position: absolute;
  z-index: 1;
  right: 0.5rem;
  color: #cf2a0e;
}

.inventory-results .desc:after {
  content: '\f0d7';
}

.inventory-results .asc:after {
  content: '\f0d8';
}

.dataTables_scrollHead {
  position: sticky !important;
  top: 0;
  z-index: 1;
}

.dataTables_scrollHead,
.dataTables_scrollBody {
  overflow: visible !important;
}

/*****************************************
***** Download
*****************************************/

.download-list li {
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.download-list figcaption {
  font-size: 0.9375rem;
  margin-bottom: 0;
  color: #333;
}

.download-list .size {
  color: #e43737;
}

.download-filter {
  padding-top: 1.5rem;
}

.download-filter label {
  font-size: 1.3rem;
}

/*****************************************
***** Become Dealer
*****************************************/

.dealer h4 {
  font-weight: 300;
  padding: 0.67rem 0 0.5rem;
}

#locator-quote {
  position: relative;
  margin-top: 1rem;
}

#locator-quote-position {
  position: absolute;
  top: -6rem;
  visibility: hidden;
}

.maintenance {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.maintenance-icon {
  display: inline-block;
  width: 20%;
  vertical-align: top;
  text-align: center;
}

.dealer-warning {
  color: #ccc;
}

.dealer-application-padding {
  padding-top: 2rem;
}

.dealer-application-pdf-color {
  color: #040404;
  font-size: 1.5rem;
  padding: 0.5rem;
}

.dealer-application-box {
  padding: 1rem;
  background-color: #efefef;
}

.maintenance-header {
  line-height: 1;
  font-size: 3rem;
  font-weight: 400;
}

.maintenance-content {
  display: inline-block;
  width: 79%;
}

.maintenance-content p {
  font-size: 1.3rem;
  color: #333;
}

/* Big Book Override */

div#embed-container-publitas-embed-0k556ih0h67c {
  height: 75% !important;
}

@media only screen and (min-width: 40.063em) {
  #locator-quote {
    margin: 0;
  }

  #icf_page {
    min-height: 30rem;
    margin: 0 auto;
  }
}

/* Hubspot Dealer Form Override */

.dealer .hbspt-form fieldset {
  max-width: 100%;
}

.dealer .hbspt-form .hs-input {
  width: 100% !important;
}

.dealer .hbspt-form .hs-button {
  color: #fff;
  background-color: #333;
  padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
  border-radius: 4px;
}

/********** Email Signup **********/

/**
 * commented out in case they add back
 * the required fields
 **/

/* .email-header {
  font-size: 1rem;
  line-height: 1.2 !important;
  margin: 0;
}
.envelope-icon {
  font-size: 2.4rem;
} */

.hs-form>div {
  display: inline-block;
  max-width: 50%;
}
.hs_email {
  display: inline-block;
}


.hs_submit {
  display: inline-block;
  vertical-align: top;
  /* margin-top: 1.3rem; */
}

.hs-button {
  background-color: #e43737;
  color: #fff;
  padding: 0.5rem 0.6rem;
  font-size: 1rem;
  margin: 0 0.2rem;
  text-transform: uppercase;
}

/********** Part Number Search **********/

.partnum-container {
  border-bottom: 3px solid #fff;
}

/********** Tire Search Dropdowns **********/

.tire-search-container {
  padding: 1rem 1rem;
}

.tire-search-header {
  font-size: 1.5rem;
  font-weight: normal;
}

.tire-inventory-form {
  min-height: 200px;
}

.inventory-accordion a {
  text-align: center;
  text-transform: uppercase;
  color: #fff !important;
  padding: 0.5rem !important;
  background: #777 !important;
}

.inventory-accordion.active a {
  color: #000 !important;
  background: #fff !important;
}

.inventory-accordion a:before {
  top: 50% !important;
  left: 5% !important;
  transform: translateY(-50%);
  padding: 0 !important;
  margin: 0;
  background: #c00 !important;
  border-radius: 50px;
  width: 1.5rem !important;
  height: auto !important;
}

.tire-search-dropdowns--top {
  margin-bottom: 1rem;
}

.tire-search-dropdowns {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 10px;
}

.tire-search-dropdowns select {
  margin: 0;
}

.inventory-msg {
  color: #000;
  font-size: 0.9rem;
}

@media screen and (min-width: 64rem) {
  .tire-search-container {
    padding: 1rem 3rem;
  }

  .tire-inventory-form {
    min-height: 270px;
  }
}

@media screen and (min-width: 640px) and (max-width: 900px) {
  .inventory-accordion a {
    font-size: 0.7rem !important;
  }

  .inventory-accordion a:before {
    left: 3% !important;
    width: 1rem !important;
  }
}

/********** HUBSPOT DEALER LOCATOR CONTACT FORM **********/

#locator-quote .hs-fieldtype-radio label {
  width: 48%;
  float: left;
}

#locator-quote .hs-fieldtype-radio div.input {
  width: 49%;
  float: right;
}

#locator-quote .hs-fieldtype-radio div.input ul {
  list-style: none;
}

#locator-quote .hs-fieldtype-radio div.input ul span {
  margin-left: 0.5rem;
}

#locator-quote .hs-fieldtype-radio div.input ul label {
  width: 40%;
}

#locator-quote .hs-email {
  max-width: 100%;
  display: block;
}

#locator-quote .hs-email input {
  width: 100%;
}

#locator-quote .hs-submit {
  float: right;
}

#locator-quote .hs-button {
  border-radius: 4px;
  padding: 0.875rem 1.5rem 0.9375rem;
  cursor: pointer;
  color: #333 !important;
  border: 1px solid #d3bc85;
  border-radius: 5px;
  background-color: #ffbf03;
  background-image: -webkit-linear-gradient(0deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: -webkit-linear-gradient(90deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: -webkit-linear-gradient(bottom, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  background-image: linear-gradient(0deg, #f1c344 0%, #f8d77f 74%, #ffebb9 100%);
  font-size: 0.8125rem;
  font-weight: 500;
  letter-spacing: 0.15em;
}




/*///////// INSTAGRAM //////////*/
.instagram a {
  display:block;
  padding-bottom:100%;
  filter:grayscale(0);
  transition:all .3s ease-in-out;
}
.instagram a:hover {
  filter:grayscale(100%);
}
#instagram.row.expanded {
  max-width:none;
}

#instagram.small-up-2 > .column, #instagram.small-up-2 > .columns {
  width:50%;
  float:left;
}
@media screen and (min-width:40em) {
  #instagram.medium-up-5 > .column, #instagram.medium-up-5 > .columns {
    width:20%;
    float:left;
  }
}


/*///////// INSTAGRAM - popup //////////*/
.instagram-popup {
  margin:0 auto;
  background-color:#ffffff;
  position:relative;
}
.instagram-popup-link {
  background-color:#000000;
}